
/* Class = "NSButton"; ibShadowedToolTip = "Skip when doing Check Now with no tests selected"; ObjectID = "237"; */
"237.ibShadowedToolTip" = "Skip when doing Check Now with no tests selected";

/* Class = "NSButton"; ibShadowedToolTip = "Allow checking this test when you have no internet connection; otherwise will display offline status"; ObjectID = "456"; */
"456.ibShadowedToolTip" = "Allow checking this test when you have no internet connection; otherwise will display offline status";

/* Class = "NSTextField"; ibShadowedToolTip = "How often to check the site when it is down"; ObjectID = "461"; */
"461.ibShadowedToolTip" = "How often to check the site when it is down";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the units for the timeout interval"; ObjectID = "462"; */
"462.ibShadowedToolTip" = "Select the units for the timeout interval";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "463"; */
"463.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Hours"; ObjectID = "464"; */
"464.title" = "Hours";

/* Class = "NSMenuItem"; title = "Days"; ObjectID = "465"; */
"465.title" = "Days";

/* Class = "NSMenuItem"; title = "Seconds"; ObjectID = "466"; */
"466.title" = "Seconds";

/* Class = "NSMenuItem"; title = "Weeks"; ObjectID = "467"; */
"467.title" = "Weeks";

/* Class = "NSMenuItem"; title = "Months"; ObjectID = "468"; */
"468.title" = "Months";

/* Class = "NSMenuItem"; title = "Minutes"; ObjectID = "469"; */
"469.title" = "Minutes";

/* Class = "NSTextField"; ibShadowedToolTip = "How long to wait before giving up on the check and treating it as a failure"; ObjectID = "470"; */
"470.ibShadowedToolTip" = "How long to wait before giving up on the check and treating it as a failure";

/* Class = "NSButtonCell"; title = "Skip this test when checking all"; ObjectID = "513"; */
"513.title" = "Skip this test when checking all";

/* Class = "NSButtonCell"; title = "Can check when offline"; ObjectID = "514"; */
"514.title" = "Can check when offline";

/* Class = "NSTextFieldCell"; title = "Timeout if not finished within:"; ObjectID = "515"; */
"515.title" = "Timeout if not finished within:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the units for the timeout interval"; ObjectID = "564"; */
"564.ibShadowedToolTip" = "Select the units for the timeout interval";

/* Class = "NSTextField"; ibShadowedToolTip = "How long to wait before giving up on the check and treating it as a failure"; ObjectID = "565"; */
"565.ibShadowedToolTip" = "How long to wait before giving up on the check and treating it as a failure";

/* Class = "NSTextField"; ibShadowedToolTip = "How often to check the site when it is down"; ObjectID = "566"; */
"566.ibShadowedToolTip" = "How often to check the site when it is down";

/* Class = "NSTextFieldCell"; title = "After failure, check again in:"; ObjectID = "567"; */
"567.title" = "After failure, check again in:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "571"; */
"571.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Hours"; ObjectID = "572"; */
"572.title" = "Hours";

/* Class = "NSMenuItem"; title = "Days"; ObjectID = "573"; */
"573.title" = "Days";

/* Class = "NSMenuItem"; title = "Seconds"; ObjectID = "574"; */
"574.title" = "Seconds";

/* Class = "NSMenuItem"; title = "Weeks"; ObjectID = "575"; */
"575.title" = "Weeks";

/* Class = "NSMenuItem"; title = "Months"; ObjectID = "576"; */
"576.title" = "Months";

/* Class = "NSMenuItem"; title = "Minutes"; ObjectID = "577"; */
"577.title" = "Minutes";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the units for the timeout interval"; ObjectID = "580"; */
"580.ibShadowedToolTip" = "Select the units for the timeout interval";

/* Class = "NSTextField"; ibShadowedToolTip = "How long to wait before giving up on the check and treating it as a failure"; ObjectID = "581"; */
"581.ibShadowedToolTip" = "How long to wait before giving up on the check and treating it as a failure";

/* Class = "NSTextField"; ibShadowedToolTip = "How often to check the site when it is down"; ObjectID = "582"; */
"582.ibShadowedToolTip" = "How often to check the site when it is down";

/* Class = "NSTextFieldCell"; title = "After success, check again in:"; ObjectID = "583"; */
"583.title" = "After success, check again in:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "587"; */
"587.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Minutes"; ObjectID = "588"; */
"588.title" = "Minutes";

/* Class = "NSMenuItem"; title = "Months"; ObjectID = "589"; */
"589.title" = "Months";

/* Class = "NSMenuItem"; title = "Weeks"; ObjectID = "590"; */
"590.title" = "Weeks";

/* Class = "NSMenuItem"; title = "Seconds"; ObjectID = "591"; */
"591.title" = "Seconds";

/* Class = "NSMenuItem"; title = "Days"; ObjectID = "592"; */
"592.title" = "Days";

/* Class = "NSMenuItem"; title = "Hours"; ObjectID = "593"; */
"593.title" = "Hours";

/* Class = "NSMenuItem"; title = "This Computer"; ObjectID = "2s6-UW-EsX"; */
"2s6-UW-EsX.title" = "This Computer";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select on which computer to check this test."; ObjectID = "BCP-WM-uwC"; */
"BCP-WM-uwC.ibShadowedToolTip" = "Select on which computer to check this test.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "dbK-xO-Ud9"; */
"dbK-xO-Ud9.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Check on:"; ObjectID = "hmW-vM-hMh"; */
"hmW-vM-hMh.title" = "Check on:";
